<?xml version="1.0" encoding="utf-8"?>
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
    <titleInfo>
        <title>The Skin of Our Teeth</title>
    <subTitle></subTitle></titleInfo>
    <typeOfResource>Text</typeOfResource>
    <genre authority="local">journalArticle</genre>
    <relatedItem type="host">
        <genre authority="marcgt">journal</genre>
        <part>
            <detail type="volume">
                <number>70</number>
            </detail>
            <detail type="issue">
                <number>3</number>
            </detail>
            <extent unit="pages">
                <start>18</start>
                <end>18</end>
            <list>18-22</list></extent>
        <detail type="issue"><number>3</number></detail><date></date></part>
        <originInfo>
            <dateIssued>1945</dateIssued>
            <issuance>continuing</issuance>
        <place><placeTerm type="text"/></place><publisher/><edition/></originInfo>
        <titleInfo>
            <title>Acta Victoriana</title>
        <subTitle></subTitle></titleInfo>
    <titleInfo type="alternative"></titleInfo><name type="personal"><namePart type="given"/><namePart type="family"/><role><roleTerm authority="marcrelator" type="text"/></role></name></relatedItem>
    <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the &lt;a rel="license" href="http://creativecommons.org/licenses/by-nc-sa/4.0/"&gt;Attribution-NonCommercial-ShareAlike 4.0 International License&lt;/a&gt;.</accessCondition>
    <recordInfo>
        <recordContentSource>Canada's Early Women Writers, Simon Fraser University; Canadian Writing Research Collaboratory</recordContentSource>
        <recordCreationDate encoding="w3cdtf">2015-05-06</recordCreationDate>
        <recordOrigin>Record has been transformed into a MODS record from an Excel spreadsheet record using an XSLT stylesheet.</recordOrigin>
        <languageOfCataloging>
            <languageTerm type="text">English</languageTerm>
            <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
            <scriptTerm type="text">Latin</scriptTerm>
            <scriptTerm type="code" authority="iso15924">Latn</scriptTerm>
        </languageOfCataloging>
    </recordInfo>
<titleInfo type="alternative"><title></title></titleInfo><name type="personal"><namePart type="given"></namePart><namePart type="family"></namePart><namePart></namePart><role><roleTerm authority="marcrelator" type="text">Author</roleTerm></role><affiliation></affiliation><namePart type="date"></namePart><namePart></namePart></name><genre type="format">Part</genre><genre type="primaryGenre"></genre><genre type="subgenre"></genre><language><languageTerm type="text">English</languageTerm></language><physicalDescription><form></form><internetMediaType></internetMediaType><note></note></physicalDescription><abstract></abstract><note type="scholarNote"></note><note type="researchNote"></note><subject><topic></topic><geographic></geographic><temporal></temporal><hierarchicalGeographic><continent></continent><country></country><province></province><region></region><county></county><city></city><citySection></citySection></hierarchicalGeographic><cartographics authorityURI="http://www.w3.org/2003/01/geo/wgs84_pos#lat"><coordinates></coordinates></cartographics><cartographics authorityURI="http://www.w3.org/2003/01/geo/wgs84_pos#long"><coordinates></coordinates></cartographics></subject><identifier type="uri"></identifier><identifier type="doi"></identifier><location><url></url></location><recordInfo>
<recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
<recordOrigin>This MODS record was created using the Islandora XML Forms collection of Drupal modules.</recordOrigin>
<languageOfCataloging>
<languageTerm type="text">English</languageTerm>
</languageOfCataloging>
</recordInfo><recordInfo>
<recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
<recordOrigin>This MODS record was created using the Islandora XML Forms collection of Drupal modules.</recordOrigin>
<languageOfCataloging>
<languageTerm type="text">English</languageTerm>
</languageOfCataloging>
</recordInfo></mods>